https://kotlinlang.org logo
#ktor
Title
# ktor
g

Gyu hyeon Lee

03/25/2021, 8:31 AM
Is there a kotlin version requirement for ktor 1.5.2? Can a project be in kotlin 1.4.2 and use ktor 1.5.2 without any issues?
h

hhariri

03/29/2021, 5:05 AM
Yes.
4 Views